Subject: Felafel

From: [email-masked] (ROBERT BROCKWAY)
Date: 27 Dec 93 13:39:36 AEST

Could somebody please email me a recipe for Felafel.  (email only please as i
am going away on holidays soon, so won't be reading news for a while).
Thanks in advance.
	-Robert.
___________________________________________________________________________
ROBERT BROCKWAY, THE UNIVERSITY OF QUEENSLAND, BRISBANE, AUSTRALIA, 4072.
email: [email-masked]
voice: +61 7 201 0348
fax:   +61 7 365 1199
___________________________________________________________________________
It is people who turn things to good or evil.
Things just are.
___________________________________________________________________________